@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;800&display=swap");
* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.verify-email .img-verify img {
  width: 500px;
  margin-top: 50px;
}

.verify-email .title h3 {
  letter-spacing: 2px;
  color: #3D3D3D;
}

.verify-email .sub-title {
  color: #6B6B6B;
  margin-top: 30px;
  letter-spacing: 1px;
}

.verify-email .about-email {
  color: #ACACAC;
  letter-spacing: 1px;
  line-height: 25px;
  font-size: 14px;
}

.verify-email .button-verify {
  margin-top: 40px;
}

.verify-email .button-verify .resend-email {
  background-color: #08C559;
  color: white;
  padding: 10px 20px;
  margin-right: 50px;
  width: 170px;
}

.verify-email .button-verify .resend-email:hover {
  background-color: #00EB64;
}

.verify-email .button-verify .support-contact {
  border: #08C559 solid 2px;
  color: #08C559;
  width: 170px;
  padding: 10px 20px;
}

.verify-email .button-verify .support-contact:hover {
  border: #00EB64 solid 2px;
}
/*# sourceMappingURL=main.css.map */